Subject: Re: threaded mail reader

From: Dominik Vogt <[email-masked]>
Date: Mon, 26 Oct 1998 16:49:00 +0100

[email-masked] wrote:
> What's wrong with netscape 4?

I have a very old machine with only 48 MB RAM and would
prefer a smaller mail reader (I hesitate to use some Emacs
package for the same reason). But what really driver me
mad is that I have to reformat message histories all the
time because lines get too long after two or three levels
of indentation.

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883,
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].